ASG
IBM
Zystems
Cressida
Icon
Netflexity
 
  MQSeries.net
Search  Search       Tech Exchange      Education      Certifications      Library      Info Center      SupportPacs      LinkedIn  Search  Search                                                                   FAQ  FAQ   Usergroups  Usergroups
 
Register  ::  Log in Log in to check your private messages
 
RSS Feed - WebSphere MQ Support RSS Feed - Message Broker Support

MQSeries.net Forum IndexWebSphere Message Broker SupportIBM Integration Toolkit v10 - apply fixpack

Post new topicReply to topic
IBM Integration Toolkit v10 - apply fixpack View previous topic :: View next topic
Author Message
gfrench
PostPosted: Tue Nov 27, 2018 3:08 am Post subject: IBM Integration Toolkit v10 - apply fixpack Reply with quote

Acolyte

Joined: 10 Feb 2002
Posts: 64

Hi,

I have inherited a setup and am trying to update toolkit 10.0.0.7 to latest maintenance. Starting installation manager (1.8.9.2 32 bit) it only recognizes the v9 toolkit and does not see v10.

I cant see a way of adding v10 in. Is this because I need to install a 64 bit installation manager?

Thoughts anyone?

Graham
Back to top
View user's profile Send private message Send e-mail Visit poster's website
gfrench
PostPosted: Tue Nov 27, 2018 3:57 am Post subject: Reply with quote

Acolyte

Joined: 10 Feb 2002
Posts: 64

Small update. I reinstalled installation manager 64 bit over the top of 32 bit and still the same issue. I see toolkit 9 but not toolkit 10.

I then clicked on what I thought was the runtime fixpack and it installs the toolkit too. Problem solved.

Have IBM made the assumption everyone wants both components installed locally?
Back to top
View user's profile Send private message Send e-mail Visit poster's website
Vitor
PostPosted: Tue Nov 27, 2018 5:31 am Post subject: Reply with quote

Grand High Poobah

Joined: 11 Nov 2005
Posts: 25365
Location: Ohio, USA

gfrench wrote:
Have IBM made the assumption everyone wants both components installed locally?


I think they've made the assumption that it's better to install the missing base component with the fixpack rather than just fail because it's missing and make you start again.

I think they've made the further assumption that blasting the v9 Toolkit when you install the v10 one would be awkward if you're mid-upgrade and you have both v9 & v10 running in different environments / business areas / geographic reasons.

Their final assumption is that if you don't want the v9 toolkit when you upgrade to v10, you can uninstall it if you choose.

The change from 32 to 64 bit is a documented change.
_________________
Honesty is the best policy.
Insanity is the best defence.
Back to top
View user's profile Send private message
Display posts from previous:
Post new topicReply to topic Page 1 of 1

MQSeries.net Forum IndexWebSphere Message Broker SupportIBM Integration Toolkit v10 - apply fixpack
Jump to:



You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
Protected by Anti-Spam ACP


Theme by Dustin Baccetti
Powered by phpBB 2001, 2002 phpBB Group

Copyright MQSeries.net. All rights reserved.